# Maintainer: Muhammed Efe Çetin <efectn@protonmail.com>

pkgname=tearch-icon-theme
pkgver=1.1
pkgrel=2
pkgdesc="Papirus, Flat Remix and Qogir mix for TeArch."
arch=('any')
url="https://gitlab.com/tearch-linux/artworks/themes-and-icons/${pkgname}"
license=('GPL3')
depends=("gtk-update-icon-cache" "librsvg")
makedepends=("git" "curl")
source=("${url}/-/archive/${pkgver}/${pkgname}-${pkgver}.tar.gz")
sha256sums=('SKIP')

build() {
  cd "${pkgname}-${pkgver}"

  make DESTDIR=${pkgdir} build
}

package() {
  cd "${pkgname}-${pkgver}"

  make DESTDIR=${pkgdir} install
}
